■ 2012年5月

平素はニフティのホスティングサービスをご利用いただきまして、誠にありがとうございます。

CGI版のPHPにおきまして脆弱性問題が発生しておりましたが、重要度の高い脆弱性の対応となりますため、本日緊急メンテナンスを実施いたしましたのでご報告いたします。

《対処日時》 2012年5月8日(火)20時35分
《内容》 PHPの脆弱性対策の緊急メンテナンス
《対処概要》 PHPページを表示する際のGETパラメーターに特定のオプションが含まれる場合、このオプションを無視して処理を行う。
《対象サービス》

ニフティクラウド ベーシックホスティング
@niftyビジネスホスティング
@niftyホスティングサービス スタンダードプラン(Web)

何卒ご理解賜りますようお願い申し上げます。